# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = ubhello
pkgbase = ubhello
xdata = pkgtype=pkg
pkgver = 1.1-1
pkgdesc = UBLinux Hello
url = https://gitea.ublinux.ru/Applications/ubhello
builddate = 1777952684
packager = asmeron <asmeron@ublinux.com>
size = 6714587
arch = any
license = GPL3
depend = gtk3
depend = webkit2gtk
depend = libublsettings
depend = libublsettings-gtk3
depend = libublsettingsui-gtk3
depend = cmark
makedepend = git
makedepend = librsvg
makedepend = cmake
makedepend = pkgconf
makedepend = discount
